Skip to main content

SourceNewRequest

Request body to add a survey (source) to a workspace. code is required (max 150 characters); description is optional (max 250 characters).

codestringrequired

Code of the survey to attach, as returned in code by GET /api/v2/users/surveys.

Possible values: non-empty and <= 150 characters

descriptionstring

Optional human-readable description of the source.

Possible values: <= 250 characters

SourceNewRequest
{
"code": "string",
"description": "string"
}